Subject: Re: CCL:SCIPCM for solvation of cluster Au10

From: Pilar Carro <[email-masked]>
Date: Sat, 10 Mar 2001 12:40:02 +0000

Dear Jeremy,

    First of all, thank you very much for your interest in my CCL question. You
ask
me if there is precedents in the use of SCIPCM method with Au cluster: There is
a paper, that I am trying to reproduce, entitled: "Molecular-Continuum Model for

the Cyanide ion adsorption from aqueous solutions on Copper metals" Russian
Journal of Electrochemistry, Vol 36, No 12, (2000) 1309-1313, where the authors
calculate the adsorption energy of CN- on three metallic cluster: Cu10, Ag10 and

Au10 in aqueous media with G98 with SCIPCM according to:
    Cu10(sol)+CN-(sol) == Cu10CN-(sol)
Therein they write: "... The effect of a polar solvent  on the adsorption system

was allowed for in the self-consistent reactive  field(SCRF) model of the
solvent, namely, the polarization continuum model (SCIPCM)......

I have written several days ago to one of the authors, but I haven't any answers

> from him.Then I have tried some help from CCL
Thanks again,
                    Pilar

Pilar Carro escribió:

> Dear CCL'ers,
>     I am trying to calculate the solvation of a cluster of 10 atoms of
> gold with G98W employing the IPCM method. My route section is:
> #P B3LYP/Gen Pseudo=Read SCF=tight  Nosymm SCRF(SCIPCM)
>
> Before it begins L502 appear the following error message:
>  A solvent integration origin lies outside the cavity!
>
> Would anybody know where is the problem?
> Thanks in advance for your help,
> P. Carro
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

Pilar Carro escribió:

> Dear CCL'ers,
>     I am trying to calculate the solvation of a cluster of 10 atoms of
> gold with G98W employing the IPCM method. My route section is:
> #P B3LYP/Gen Pseudo=Read SCF=tight  Nosymm SCRF(SCIPCM)
>
> Before it begins L502 appear the following error message:
>  A solvent integration origin lies outside the cavity!
>
> Would anybody know where is the problem?
> Thanks in advance for your help,
> P. Carro
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]